/*
@font-face {
	font-family: 'skup';
	src: url('eft_skup_light/eft_skup_light-webfont.eot');
	src: url('eft_skup_light/eft_skup_light-webfont.eot?#iefix') format('embedded-opentype'),
	url('eft_skup_light/eft_skup_light-webfont.woff') format('woff'),
	url('eft_skup_light/EFT_Skup_Light.ttf') format('truetype'),
	url('eft_skup_light/eft_skup_light-webfont.svg#EFTNewLetterRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'skup';
	src: url('eft_skup_bold/eft_skup_bold-webfont.eot');
	src: url('eft_skup_bold/eft_skup_bold-webfont.eot?#iefix') format('embedded-opentype'),
	url('eft_skup_bold/eft_skup_bold-webfont.woff') format('woff'),
	url('eft_skup_bold/EFT_Skup_Bold.ttf') format('truetype'),
	url('eft_skup_bold/eft_skup_bold-webfont.svg#EFTNewLetterRegular') format('svg');
	font-weight: bold;
	font-style: normal;
}

@import url(http://fonts.googleapis.com/earlyaccess/opensanshebrew.css);
*/
body {
	/* font-family: skup; */
	font-family: "Open Sans Hebrew";
	font-size: 18px;
	background: #2E2D30;
}
p {
  content: ' ';
  min-height: 10px;
  display: block;
  text-align: justify;
  text-justify: newspaper;
}
/* start line */
.sub-title {
  font-size: 0.8em;
  color: #716E76;
}
.line {border-bottom: 1px solid #CDD1D0;display: block;margin: 0 0 30px 0;}
.line .sub-line {display: block;margin-bottom: -1px;width: 51px;border: 2px solid #ffa800;}
/* end subline */

/* header */
header {}
header .topHeader {padding: 10px 0 5px 0;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
header .topHeader ul {
  color: #FFF;
  padding: 0 0 0 31px;
  margin: 0;
  margin-top: 13px;
}
header .topHeader li {
  list-style: none;
  background-color: #3D3D3F;
  border-radius: 5px;
  margin-bottom: 10px;
  padding: 2px 5px;
  display: inline-block;
  margin-right: 5px;
}
header .topHeader li:last-child {
  margin-right: 0;
}
header .topHeader li i {
  color: #ffa800;
}
#logo a{
	display: inline-block;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;

}
#logo a img{
  height: 60px;
  width: 176px;
  
  position: absolute;
  display: block;
  right: 50%;
  margin-right: -88px;
  width: 176px;
  top: 10px;
  
  -webkit-transition: all 1s ease-in-out;
  -moz-transition: all 1s ease-in-out;
  -o-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out;
}
#logo a span {
  display: block;
  font-size: 32px;
  color: #FFA800;
  margin-top: -13px;
  margin-bottom: 10px;
}
#logo a .logoImages{
  height: 80px;
  /*background: #F5F5F5;
  padding: 10px 0;*/
  position: relative;
}
#logo a #logo1 {
	/*
	width: 190px;
	margin-right: -95px;
	*/
	
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity:1;
	-khtml-opacity: 1;
	opacity: 1;
}

#logo.motive a #logo1 {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
	filter: alpha(opacity=10);
	-moz-opacity:0.1;
	-khtml-opacity: 0.1;
	opacity: 0.1;
}

#logo a:hover {text-decoration: initial;}
/*
header {
  background: #2E2D30;
}
*/
header nav {
	background: #E8E8E8;
	height: 44px;
  text-align: center;
}
header nav ul {
    position: relative;
    margin: 0;
    padding: 0;
}

header nav ul li {
  position: relative;
  float: right;
  display: inline-block;
  margin-right: 1px;
  list-style: none;
  line-height: 44px;
  z-index: 999;
}

header nav ul li:first-child {
  padding-right: 0;
  background-image: none;
  margin-right: 0;
}
header nav ul ul {
  position: absolute;
  width: 200px;
  z-index: 99;
  background-color: #2E2D30;
  display: none;
}
header nav ul li:hover ul {
  display: block;
}
header nav ul ul li{
  position: relative;
  display: block;
  float: none;
}
header nav ul ul li a{
  display: block;
  background: #2E2D30  !important;
  text-align: right;
  color: #FFA800 !important;
  border-bottom: 1px solid #E8E8E8;
}
header nav ul ul li:last-child a{
  border-bottom: none;
}
header nav ul ul li a:hover{
  background: #3B3A3D !important;
}

header nav li a {
    display: inline-block;
    padding: 0 16px;
    font-size: 20px;
    text-transform: uppercase;
    color: #2E2D30;
}
header nav li.active a,header nav li:hover a {text-decoration: initial;color: #FFA800;background: #515054;}

/* fixed*/
.fixed #content{padding-top: 220px;}
.fixed header {
  position: fixed;
  z-index: 1000;
  width: 100%;
  top: 0px;
}
.fixed header .topHeader {padding: 0;}
/* end fixed */
/* end header */

/* content */
#content {background: #F5F5F5;}

/* end content */

/* spatial btn */
.motiveBTN {
  display: block;
  margin-bottom: 40px;
  padding: 20px;
  background: #2E2D30;
  
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;

}
.motiveBTN .description{
  display: block;
  color: #fff;
  text-align: right;
  font-size: 1.54em;
}
.motiveBTN .action{
  color: #FFA800;
  text-align: left;
  display: block;
}
.motiveBTN:hover {
  background: #4A3C65;
  text-decoration: inherit;
}
/* end special btn */
/* footer */
footer {
  color: #fff;
  padding: 20px 0;
}
footer a ,footer span {
  color: #FFE9BE;
}
footer a:hover {
  color: #FFA800;
}
/* end footer */

/* home page */
#slider-div {
	margin-top: 20px;
	/* padding: 0; */
	width: 100%;
	box-sizing: border-box;
}
.slider1 div { position: relative; margin: 0px; padding: 0px; }
#slider1_container {position: relative; width: 1150px;height: 300px;overflow: hidden;}

.sliderTitle {position:absolute;left:700px;top:450px;width:200px;padding: 10px 10px 10px 0px;font-size:28px;color:#fff;line-height:28px;background: #FE1D78;}
.sliderTitleSub {position:absolute;left:301px;top:450px;width:400px;padding: 10px 10px 10px 0px;font-size:28px;color:#fff;line-height:28px;background: #9161A2;}
.sliderTitleSub2 {position:absolute;left:301px;top:450px;width:400px;padding: 10px 10px 10px 0px;font-size:28px;color:#fff;line-height:28px;background: #fe69a1;}
.sliderTitleSub3 {position:absolute;left:201px;top:450px;width:500px;padding: 10px 10px 10px 0px;font-size:28px;color:#fff;line-height:28px;background: #9161A2;}

.slogenSlider {
  padding: 7px 25px 8px 25px;
  background: #2E2D30;
  text-align: center;
  color: #FFA800;
  font-size: 1.4em;
  line-height: 36px;
}
.slogenSlider img{
  height: 36px;
}
.slogenSlider .action{
	color: #FFF;
}
.slogenSlider a{
	text-decoration: inherit;
}

.catalog {
	text-align: center;
}
.catalog .item {
	position: relative;
	width:25%;
	margin: 20px;
	display: inline-block;
}
.catalog .item img {
	width: 100%;
}
.catalog .item span {
  position: absolute;
  bottom: 50px;
  right: 0;
  width: 100%;
  background: #333;
  padding: 5px 0;
  color: #FFA800;
  text-align: left;
  padding-left: 34px;
  font-size: 1.5em;
  
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.catalog .item:hover span {
  padding-left: 20px;
  background: #4A3C65;
}

.productItem {
	margin-bottom: 20px;
}
.productItem a {
	position: relative;
	display: block;
	border: 5px solid #2E2D30;
}
.productItem img{width: 100%;}
.productItem a > .fa{
	height: 80px;
	width: 80px;
	background: #2E2D30;
	color: #FFA800;
	display: block;
	position: absolute;
	left: 50%;
	margin-left: -40px;
	top: 50%;
	margin-top: 0;
	line-height: 80px;
	text-align: center;
	font-size: 38px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	z-index: 999;
  
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	-moz-opacity:0;
	-khtml-opacity: 0;
	opacity: 0;
	
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.productItem p{
  background: #2E2D30;
  color: #FFA800;
  padding: 1px 10px 1px 0;
  margin: 0;
  font-size: 1.5em;
  position: relative;
}
.productItem p i{
	position: absolute;
	left: 15px;
	top: 8px;
	
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;

}
.productItem a:hover p i{
  left: 10px;
}
.productItem a:hover{
  text-decoration: inherit;
}
.productItem .onHover {
	position: absolute;width:100%;height:100%;position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	right: 0;
	background: #FFF;/* 2E2D30; */
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	-moz-opacity:0;
	-khtml-opacity: 0;
	opacity: 0;
}
.productItem:hover a {border: 5px solid #64616B;}
.productItem:hover .onHover {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	-moz-opacity:0.3;
	-khtml-opacity: 0.3;
	opacity: 0.3;
}
.productItem a:hover > .fa{
	margin-top: -40px;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity:1;
	-khtml-opacity: 1;
	opacity: 1;
}

#asideSlider {
  width: 250px;
  position: absolute;
  background: rgba(255, 255, 255, 0.3);
  color: #FFF;
  z-index: 99;
  padding: 0 15px;
}
#asideSlider a {
  display: block;
  padding: 10px 0;
  text-align: center;
  color: #FFA800;
  background: #2E2D30;
  margin: 15px 0;
}
#asideSlider a:hover {
  background: #39383A;
}
#asideSlider a:hover {
  text-decoration: inherit;
}


.blackBtn {
  background-color: #2E2D30;
  color: #FFF;
  padding: 5px 25px;
  font-size: 1.15em;
  border: none;
}
.blackBtn:hover {
  background-color: #535355;
  color: #FFF;
  text-decoration: inherit;
}
.orangeBtn {
	background-color: #FFA800;
	color: #2E2D30;
	padding: 5px 25px;
	font-size: 1.15em;
	border: none;
}
.orangeBtn:hover {
  background-color: #FFB21D;
  text-decoration: inherit;
}
#contactDiv {
  padding: 20px;
  background-color: #2E2D30;
  color: #FFF;
}
#contactDiv a {
  color: #FFF;
}
#contactDiv .title {
  text-align: center;
  font-size: 1.4em;
  color: #FFA800;
}
#contactDiv input{
  width: 48%;
  float: right;
  margin-bottom: 15px;
  padding: 2px 7px;
  border: 2px solid #FFA800;
  color: #2E2D30;
}

.linkList {
  padding-right: 0;
  list-style: none;
}
.linkList li{
  width: 48%;
  margin: 0 1%;
  margin-bottom: 15px;
  float: right;
}
.linkList li a{
  color: #FFFFFF;
  /* margin: 8px 0; */
  display: block;
  text-decoration: inherit;
  background-color: #2E2D30;
  padding: 2px 5px 2px 0;
  font-size: 20px;
  border: 1px solid #FFA800;
  box-sizing: border-box;
  position:relative;
  
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.linkList li a:hover{
  background-color: #4B4A4C;
}
.linkList li i {
  color: #FFA800;
}
.linkList li a .fa-angle-double-left {
  position: absolute;
  left: 18px;
  top: 6px;
  color: #FFFFFF;
  
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.linkList li a:hover .fa-angle-double-left {
  left: 10px;
}
.motiveSale {
	position: relative;
	background-color: #2E2D30;
	color: #FFF;
	padding: 20px 35px;
	min-height: 110px;
	margin-top: 20px;
}
.motiveSale .title {
  color: #FFA800;
  font-size: 3.2em;
  margin-left: 20px;
}
.motiveSale i {
  position: absolute;
  top: 20px;
  left: 40px;
  font-size: 90px;
}
.motiveSale p {
  font-size: 2.3em;
  display: inline-block;
}
/*
.sliderTitleMobile {display: hide;position:absolute;left:580px;top:100px;width:400px;padding: 10px 10px 10px 0px;font-size:70px;color:#2E2D30;line-height:70px;background: rgba(255, 168, 0, 0.9);}
*/
.sliderTitle {position:absolute;left:680px;top:100px;width:200px;padding: 10px 10px 10px 0px;font-size:28px;color:#2E2D30;line-height:28px;background: rgba(255, 168, 0, 0.9);}
.sliderTitleSub1 {position:absolute;left:580px;top:150px;width:300px;padding: 5px 10px 5px 0px;color:#fff;line-height:28px;  background: rgba(46, 45, 48, 0.9);font-size:1em;}
.sliderTitleSub2 {position:absolute;left:580px;top:190px;width:300px;padding: 5px 10px 5px 0px;color:#fff;line-height:28px;  background: rgba(46, 45, 48, 0.9);font-size:1em;}
.sliderTitleSub3 {position:absolute;left:580px;top:230px;width:300px;padding: 5px 10px 5px 0px;color:#fff;line-height:28px;  background: rgba(46, 45, 48, 0.9);font-size:1em;}

.owl-carousel .owl-wrapper:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
/* display none until init */
.owl-carousel{
	display: none;
	position: relative;
	width: 100%;
	-ms-touch-action: pan-y;
}
.owl-carousel .owl-wrapper{
	display: none;
	position: relative;
	-webkit-transform: translate3d(0px, 0px, 0px);
}
.owl-carousel .owl-wrapper-outer{
	overflow: hidden;
	position: relative;
	width: 100%;
}
.owl-carousel .owl-wrapper-outer.autoHeight{
	-webkit-transition: height 500ms ease-in-out;
	-moz-transition: height 500ms ease-in-out;
	-ms-transition: height 500ms ease-in-out;
	-o-transition: height 500ms ease-in-out;
	transition: height 500ms ease-in-out;
}
	
.owl-carousel .owl-item{
	float: left;
}
.owl-controls .owl-page,
.owl-controls .owl-buttons div{
	cursor: pointer;
}
.owl-controls {
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

/* mouse grab icon */
.grabbing { 
    cursor:url(grabbing.png) 8 8, move;
}

/* fix */
.owl-carousel  .owl-wrapper,
.owl-carousel  .owl-item{
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility:    hidden;
	-ms-backface-visibility:     hidden;
  -webkit-transform: translate3d(0,0,0);
  -moz-transform: translate3d(0,0,0);
  -ms-transform: translate3d(0,0,0);
}

.owl-theme .owl-controls{
	margin-top: 10px;
	text-align: center;
}

/* Styling Next and Prev buttons */

.owl-theme .owl-controls .owl-buttons div{
	color: #FFF;
	display: inline-block;
	zoom: 1;
	*display: inline;/*IE7 life-saver */
	margin: 5px;
	padding: 3px 10px;
	font-size: 12px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	background: #869791;
	filter: Alpha(Opacity=50);/*IE7 fix*/
	opacity: 0.5;
}
/* Clickable class fix problem with hover on touch devices */
/* Use it for non-touch hover action */
.owl-theme .owl-controls.clickable .owl-buttons div:hover{
	filter: Alpha(Opacity=100);/*IE7 fix*/
	opacity: 1;
	text-decoration: none;
}

/* Styling Pagination*/

.owl-theme .owl-controls .owl-page{
	display: inline-block;
	zoom: 1;
	*display: inline;/*IE7 life-saver */
}
.owl-theme .owl-controls .owl-page span{
	display: block;
	width: 12px;
	height: 12px;
	margin: 5px 7px;
	filter: Alpha(Opacity=50);/*IE7 fix*/
	opacity: 0.5;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	background: #869791;
}

.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span{
	filter: Alpha(Opacity=100);/*IE7 fix*/
	opacity: 1;
}

/* If PaginationNumbers is true */

.owl-theme .owl-controls .owl-page span.owl-numbers{
	height: auto;
	width: auto;
	color: #FFF;
	padding: 2px 10px;
	font-size: 12px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
}

/* preloading images */
.owl-item.loading{
	min-height: 150px;
	background: url(AjaxLoader.gif) no-repeat center center
}

.owl-origin {
	-webkit-perspective: 1200px;
	-webkit-perspective-origin-x : 50%;
	-webkit-perspective-origin-y : 50%;
	-moz-perspective : 1200px;
	-moz-perspective-origin-x : 50%;
	-moz-perspective-origin-y : 50%;
	perspective : 1200px;
}
/* fade */
.owl-fade-out {
  z-index: 10;
  -webkit-animation: fadeOut .7s both ease;
  -moz-animation: fadeOut .7s both ease;
  animation: fadeOut .7s both ease;
}
.owl-fade-in {
  -webkit-animation: fadeIn .7s both ease;
  -moz-animation: fadeIn .7s both ease;
  animation: fadeIn .7s both ease;
}
/* backSlide */
.owl-backSlide-out {
  -webkit-animation: backSlideOut 1s both ease;
  -moz-animation: backSlideOut 1s both ease;
  animation: backSlideOut 1s both ease;
}
.owl-backSlide-in {
  -webkit-animation: backSlideIn 1s both ease;
  -moz-animation: backSlideIn 1s both ease;
  animation: backSlideIn 1s both ease;
}
/* goDown */
.owl-goDown-out {
  -webkit-animation: scaleToFade .7s ease both;
  -moz-animation: scaleToFade .7s ease both;
  animation: scaleToFade .7s ease both;
}
.owl-goDown-in {
  -webkit-animation: goDown .6s ease both;
  -moz-animation: goDown .6s ease both;
  animation: goDown .6s ease both;
}
/* scaleUp */
.owl-fadeUp-in {
  -webkit-animation: scaleUpFrom .5s ease both;
  -moz-animation: scaleUpFrom .5s ease both;
  animation: scaleUpFrom .5s ease both;
}

.owl-fadeUp-out {
  -webkit-animation: scaleUpTo .5s ease both;
  -moz-animation: scaleUpTo .5s ease both;
  animation: scaleUpTo .5s ease both;
}
/* Keyframes */
/*empty*/
@-webkit-keyframes empty {
  0% {opacity: 1}
}
@-moz-keyframes empty {
  0% {opacity: 1}
}
@keyframes empty {
  0% {opacity: 1}
}
@-webkit-keyframes fadeIn {
  0% { opacity:0; }
  100% { opacity:1; }
}
@-moz-keyframes fadeIn {
  0% { opacity:0; }
  100% { opacity:1; }
}
@keyframes fadeIn {
  0% { opacity:0; }
  100% { opacity:1; }
}
@-webkit-keyframes fadeOut {
  0% { opacity:1; }
  100% { opacity:0; }
}
@-moz-keyframes fadeOut {
  0% { opacity:1; }
  100% { opacity:0; }
}
@keyframes fadeOut {
  0% { opacity:1; }
  100% { opacity:0; }
}
@-webkit-keyframes backSlideOut {
  25% { opacity: .5; -webkit-transform: translateZ(-500px); }
  75% { opacity: .5; -webkit-transform: translateZ(-500px) translateX(-200%); }
  100% { opacity: .5; -webkit-transform: translateZ(-500px) translateX(-200%); }
}
@-moz-keyframes backSlideOut {
  25% { opacity: .5; -moz-transform: translateZ(-500px); }
  75% { opacity: .5; -moz-transform: translateZ(-500px) translateX(-200%); }
  100% { opacity: .5; -moz-transform: translateZ(-500px) translateX(-200%); }
}
@keyframes backSlideOut {
  25% { opacity: .5; transform: translateZ(-500px); }
  75% { opacity: .5; transform: translateZ(-500px) translateX(-200%); }
  100% { opacity: .5; transform: translateZ(-500px) translateX(-200%); }
}
@-webkit-keyframes backSlideIn {
  0%, 25% { opacity: .5; -webkit-transform: translateZ(-500px) translateX(200%); }
  75% { opacity: .5; -webkit-transform: translateZ(-500px); }
  100% { opacity: 1; -webkit-transform: translateZ(0) translateX(0); }
}
@-moz-keyframes backSlideIn {
  0%, 25% { opacity: .5; -moz-transform: translateZ(-500px) translateX(200%); }
  75% { opacity: .5; -moz-transform: translateZ(-500px); }
  100% { opacity: 1; -moz-transform: translateZ(0) translateX(0); }
}
@keyframes backSlideIn {
  0%, 25% { opacity: .5; transform: translateZ(-500px) translateX(200%); }
  75% { opacity: .5; transform: translateZ(-500px); }
  100% { opacity: 1; transform: translateZ(0) translateX(0); }
}
@-webkit-keyframes scaleToFade {
  to { opacity: 0; -webkit-transform: scale(.8); }
}
@-moz-keyframes scaleToFade {
  to { opacity: 0; -moz-transform: scale(.8); }
}
@keyframes scaleToFade {
  to { opacity: 0; transform: scale(.8); }
}
@-webkit-keyframes goDown {
  from { -webkit-transform: translateY(-100%); }
}
@-moz-keyframes goDown {
  from { -moz-transform: translateY(-100%); }
}
@keyframes goDown {
  from { transform: translateY(-100%); }
}

@-webkit-keyframes scaleUpFrom {
  from { opacity: 0; -webkit-transform: scale(1.5); }
}
@-moz-keyframes scaleUpFrom {
  from { opacity: 0; -moz-transform: scale(1.5); }
}
@keyframes scaleUpFrom {
  from { opacity: 0; transform: scale(1.5); }
}

@-webkit-keyframes scaleUpTo {
  to { opacity: 0; -webkit-transform: scale(1.5); }
}
@-moz-keyframes scaleUpTo {
  to { opacity: 0; -moz-transform: scale(1.5); }
}
@keyframes scaleUpTo {
  to { opacity: 0; transform: scale(1.5); }
}

/* owl carusel end */

.fullWidthSlider {position: relative;}
.fullWidthSlider .item img {width: 100%;}
/*
.arrows {text-align: center;margin: 10px 0;}
arrows a {background: #cfedfc;color:#05546e;padding: 3px 10px 5px 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;}
.arrows a:hover {text-decoration: inherit;background: #BBE1F4;}
*/
.fullWidthSlider {position: relative;}
.fullWidthSlider .arrows {
  position: absolute;
  top: -80px;
  left: 1px;
  font-size: 32px;
  padding-left: 1px;
}
.fullWidthSlider .arrows a{
  color: #2E2D30;
  text-shadow: 1px 1px 2px rgba(117, 115, 124, 1);
}
.fullWidthSlider .arrows a:hover{
	color: #FEA700;
}

.testimonial-item .testi-content {
  position: relative;
  background: #FFFFFF;
  border: 1px solid #FFA800;
  padding: 15px;
  font-size: 13px;
  /* text-shadow: 1px 1px 1px #FFA800; */
  margin-bottom: 15px;
  color: #2E2D30;
  font-size: 16px;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}

.testi-content:after, .testi-content:before {
	top: 100%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.testi-content:after {
  border-top-color: #FFFFFF;
  border-width: 8px;
  right: 50%;
  margin-right: -8px;
}

.testi-content:before {
  border-top-color: #FFA800;
  border-width: 9px;
  right: 50%;
  margin-right: -9px;
}
.testi-author {text-align: center;font-size: 16px;}
.testi-author b {display: block;}
.fullWidthSlider .owl-pagination {display: none;}

/* catalog page */
.filterBTN {
	background: #E8E8E8;
	color: #2E2D30;
	padding: 3px 10px;
	border: 1px solid #B3A9A9;
	margin-right: 5px;
	border-radius: 5px;
}
.filterBTN:hover, .filterBTN.active {
	background: #2E2D30;
	color: #FFA800;
	text-decoration: inherit;
}
.filterOption {
	font-size:16px;
	position: absolute;
	left: 0;
	bottom: 0;
}
.filterOption b {
	font-size: 18px;
}
/* end catalog page */

/* start shops */
.table-shops {
	margin-top:40px;
}
.table-shops thead {
  background: #2E2D30;
  color: #FFA800;
}
.table-shops.table>thead>tr>th {
  border-bottom: none;
}
.table-shops tbody tr {
  background: #E8E8E8;
  color: #2E2D30;
  cursor: pointer;
}
.table-shops tbody tr:nth-of-type(odd) {
  background: #E2E2E2;
}
.table-shops tbody tr:hover {
  background: #EFEFEF;
}

/* end shops */

/* start contact page */
.contact-from input, .contact-from textarea{
	width: 100%;
	font-size: 15px;
	border: none;
	padding: 8px;
	margin: 10px 0;
	border: 1px solid #C0C0C0;
}
.contact-from button.button2 {
	border: none;
	float: right;
	margin-top: 10px;
}

.contact-detail {
	position: relative;
	margin-bottom: 10px;
}
.contact-detail .type {
	width: 60px;
	float: right;
	font-weight: 700;
}
.contact-detail .data {
	right: 60px;
	position: absolute;
}


.button2 {
  border-top: 1px solid #FFB932;
  background: #FFA800;
  background: -webkit-gradient(linear, left top, left bottom, from(#FFB932), to(#FFA800));
  background: -webkit-linear-gradient(top, #FFB932, #FFA800);
  background: -moz-linear-gradient(top, #FFB932, #FFA800);
  background: -ms-linear-gradient(top, #FFB932, #FFA800);
  background: -o-linear-gradient(top, #FFB932, #FFA800);
  padding: 7.5px 45px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
  -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
  box-shadow: rgba(0,0,0,1) 0 1px 0;
  text-shadow: rgba(0,0,0,.4) 0 1px 0;
  color: #2E2D30;
  font-size: 19px;
  text-decoration: none;
  vertical-align: middle;
}
   
.button2:hover {
	border-top-color: #DA8F00;
	background: #FFA800;
	text-decoration: none;

}
.button2:active {
	border-top-color: #DA8F00;
	background: #DA8F00;
}
.button3 {
	border-top: 1px solid #F47FA7;
	background: #FF5791;
	padding: 7.5px 45px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
	-moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
	box-shadow: rgba(0,0,0,1) 0 1px 0;
	text-shadow: rgba(0,0,0,.4) 0 1px 0;
	color: #FFFFFF;
	font-size: 19px;
	text-decoration: none;
	vertical-align: middle;
}
   
.button3:hover {
	border-top-color: #C52159;
	background: #EC4780;
	text-decoration: none;

}
.button3:active {
	border-top-color: #EC4780;
	background: #C52159;
}

.button4 {border-top: 1px solid #46569F;background: #35458F;padding: 7.5px 45px;-webkit-border-radius: 8px;-moz-border-radius: 8px;border-radius: 8px;-webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;-moz-box-shadow: rgba(0,0,0,1) 0 1px 0;box-shadow: rgba(0,0,0,1) 0 1px 0;text-shadow: rgba(0,0,0,.4) 0 1px 0;color: #FFFFFF;font-size: 19px;text-decoration: none;vertical-align: middle;}
.button4:hover {border-top-color: #213075;background: #213075;text-decoration: none;color: #fff;}
.button4:active {border-top-color: #46569F;background: #46569F;color: #fff;}

/* end contact page */

/* start product */
#strip-div {
  position: relative;
  margin-top: 20px;
}
#strip-div img{
	width: 100%;
}
#strip-div h2.title{
  position: absolute;
  margin: 0;
  top: 40px;
  right: 50px;
  font-size: 60px;
  background-color: rgba(46, 45, 48, 0.9);
  color: #F5F5F5;
  padding: 10px 20px 15px;
}
#strip-div h1.sub{
  position: absolute;
  margin: 0;
  top: 51px;
  right: 410px;
  font-size: 50px;
  background-color: rgba(255, 168, 0, 0.9);
  color: #2E2D30;
  padding: 10px 20px 15px;
}

/* end product */
/* start product list */
h2 .sub {
	color: #59595A;
	font-size: 0.8em;
}


.credit-magnet .magnet-name {
  font-size: 23px;
  color: #FFF;
}
.credit-magnet .magnet-name span{
  color: #FFA800;
  font-size: 2em;
  line-height: 0px;
}
.credit-magnet a {
  color: #FFA800;
}


/* media */
#mobileNav {
	padding: 5px 20px;
}
.mobileNavBtn {
  float: right;
  width: 29%;
  margin-left: 2%;
  text-align: center;
  background-color: #3D3D3F;
  border-radius: 5px;
  padding: 2px 5px;
  color: #FFF;
  margin-top: 3px;
  border: 2px solid #3D3D3F;
}

.mobileNavBtn:hover {
  background-color: #464647;
  color: #FFF;
}

.mobileNavBtn.menu {width: 38%;border: 2px solid #3D3D3F;color: #FFF;padding: 5px;margin-top: 0;}

.mobileNavBtn.active, .mobileNavBtn.menu.active {
  border: 2px solid #FFA800;
  color: #FFA800;
}


@media (min-width: 991px) {
	.show900 {display: none;}
	
	
}
.show990 {display:none;}

@media (max-width: 990px) {
	
	.show990 {display:block;}
	li.show990 {display: list-item;}
	.hide990 {display:none;}
	
	header nav { display: none; }
	
	#asideSlider {display: none;}
	/*.sliderTitleMobile {display: block;}
	*/
	.sliderTitle {left:680px;top:50px;width:450px;padding: 15px 15px 15px 0px;font-size:75px;line-height:75px;}
	
	.sliderTitleSub1 {z-index: -99 !important;}
	.sliderTitleSub2 {z-index: -99!important;}
	.sliderTitleSub3 {z-index: -99!important;}
	
	.slogenSlider {font-size: 17px;line-height: 17px;}
	.linkList li {
		width: 100%;
		margin: 0;
		margin-bottom: 15px;
	}
	
	.motiveSale {margin-top: 0;}
	.motiveSale i {position: initial;font-size: 2em;color: #FFA800;}
	.motiveSale p {font-size: 1.1em;}
	.motiveSale .title {font-size: 2em;margin-left: 5px;}
	
	.fixed #content{padding-top: 0;}
	.fixed header {
		position: relative;
	}
	.fixed header .topHeader, header .topHeader {padding: 0;}
	
	
	#callUsHeader {
		padding: 0 20px;
		margin-top: 20px;
	}
	#callUsHeader a {
		display: block;
		background: #3D3D3F;
		color: #FFF;
		border-radius: 5px;
		padding: 2px 5px;
		text-align: center;
		font-size: 1.3em;
	}
	#callUsHeader a:hover {
		text-decoration: initial;
		background: #484849;
	}
	#callUsHeader a i {
		color: #ffa800;
	}
	
	#strip-div img {display: none;}
	#strip-div h1.sub , #strip-div h2.title {
		position: relative;
		text-align: center;
		top: 0;
		right: 0;
		font-size: 2.5em;
	}
	#strip-div h1.sub {
		font-size: 2em;
	}
	.productDetails img {display: none;}
	h2 .sub {display: block;}
	
	.credit-magnet {
		text-align: center;
		margin-top: 20px;
	}
}

.show480 {display:none;}

@media (max-width: 480px){
	.show480 {display:block;}
	.hide480 {display:none;}
	
}
/* end media */

/* דף הובלות */
.tracking-page .sliderTitle {position:absolute;left:780px;top:100px;width:300px;padding: 10px 10px 10px 0px;font-size:28px;color:#2E2D30;line-height:28px;background: rgba(255, 168, 0, 0.9);}
.tracking-page .sliderTitleSub1 {position:absolute;left:730px;top:150px;width:350px;padding: 5px 10px 5px 0px;color:#fff;line-height:28px;  background: rgba(46, 45, 48, 0.9);font-size:1em;}
.tracking-page .sliderTitleSub2 {position:absolute;left:730px;top:190px;width:350px;padding: 5px 10px 5px 0px;color:#fff;line-height:28px;  background: rgba(46, 45, 48, 0.9);font-size:1em;}
.tracking-page .sliderTitleSub3 {position:absolute;left:730px;top:230px;width:350px;padding: 5px 10px 5px 0px;color:#fff;line-height:28px;  background: rgba(46, 45, 48, 0.9);font-size:1em;}
@media (max-width: 990px) {
	.tracking-page .sliderTitle {left:380px;top:50px;width:750px;padding: 15px 15px 15px 0px;font-size:75px;line-height:75px;}
	#contactDiv {margin-bottom: 20px;}
	p {text-justify: initial;text-align: right;}
}

.overall-div {
    position: relative;
    display: inline-block;
    overflow: hidden;
    /* width: 157px; */
    line-height: 19px;
	padding-left: 10px;
}
.overall-div .overall-text {
	position: absolute;
	top: 0;
	right: -15px;
}
